Minecraft
Accommodation 
Additional Lights
Alex's Delight
Alex's Mobs
Apotheosis
Applied Energistics 2
Applied Mekanistics
Aquaculture 2
Aquaculture Delight
Armourer's Workshop
Ars Elemental
Ars Nouveau
Artifacts
Beautify
Biomes O' Plenty
BotanyPots
Builder's Delight
Chipped
Clayworks
Cluttered
Corail Tombstone
Create
Create Applied Kinetics
Create Cafe
Create Compressed
Create Confectionery
Create Crafts & Additions
Create Diesel Generators
Create Enchantment Industry
Create Slice & Dice
Create Stuff & Additions
Create: Factory
Create: Food
Create: Framed
Create: Interiors
Create: New Age
Create: The Factory Must Grow
Croptopia
Croptopia Additions
Croptopia's Chocolaterie
Culinary Construct
Cultural Delights
Decorative Blocks
Decorative covers
Decorative wooden lattices
Delightful
Domum Ornamentum
Easy NPC
Fairy Lights
Fantasy's Furniture
Farmer's Delight
Farmer's Respite
FramedBlocks
Handcrafted
Immersive Engineering
Immersive Paintings
Industrial Foregoing
Lootr
Macaw's Bridges
Macaw's Doors
Macaw's Fences and Walls
Macaw's Furniture
Macaw's Lights and Lamps
Macaw's Paths and Pavings
Macaw's Roofs
Macaw's Stairs and Balconies
Macaw's Trapdoors
Macaw's Windows
Measurements
Mekanism
Mekanism-MoreSolarPanels
Mekanism: Additions
Mekanism: Generators
Mekanism: Tools
MrCrayfish's Furniture Mod: Refurbished
Mystical Agriculture
Nether's Delight
Oh The Biomes We've Gone
Patchouli
Quark
Quark Delight
Rechiseled
Regions Unexplored
Relics
Simply Swords
Sophisticated Backpacks
Sophisticated Core
Supplementaries
Tinkers' Construct
Tinkers' Delight
Tinkers' Integrations and Tweaks
Tinkers' Katanas
Tinkers' Levelling Addon
Torchmaster
Twigs
Urushi
Waystones
[Let's Do] Bakery
[Let's Do] Beachparty
[Let's Do] BloomingNature
[Let's Do] Brewery
[Let's Do] Candlelight
[Let's Do] Farm & Charm
[Let's Do] Furniture
[Let's Do] HerbalBrews
[Let's Do] Lilis Lucky Lures
[Let's Do] Meadow
[Let's Do] Vinery
chisels-and-bits
create: things and misc
Structure Gel API
AdditionalBanners
Chimes
WaterFrames
Sophisticated Storage
Macaw's - Oh the Biomes You'll Go
Macaw's Biomes O' Plenty
Botania
Create: Numismatics
Creating Space
Ocean's Delight
Ender's Delight
Dawn Of Time
Curvy Pipes
